<?xml version="1.0" encoding="windows-1251" ?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
  <general>
    <identifier>
	  <catalog>GUID</catalog>
	  <entry>f0b1f030-a270-5f59-6e95-a1aa5ef75058</entry>
	</identifier>
    <title>
	  <string language="ru">Диффузия в жидкостях</string>
	</title>
    <language>ru</language>
    <description>
    	<string language="ru">Цифровой ресурс представляет собой демонстрационную модель по теме &quot;Диффузия&quot;. Пользователь имеет возможность изменять коэффициент диффузии, наблюдать за процессом, в информационном окне выводятся значения времени диффузии и среднего смещения частиц вдоль трубки. Интерактивная модель сопровождается инструкцией пользователю, краткой теоретической справкой, а также методическими материалами для преподавателей</string>
    </description>
    <keyword>
	  <string language="ru">диффузия</string>
	</keyword>
    <keyword>
	  <string language="ru"> жидкость</string>
	</keyword>
    <keyword>
	  <string language="ru"> коэффициент диффузии</string>
	</keyword>
    <keyword>
	  <string language="ru"> явление переноса</string>
	</keyword>
    <structure>
	  <source>LOMv1.0</source>
	  <value>atomic</value>
    </structure>
  </general>
  <lifeCycle>
    <version><string language="ru">1.0</string></version>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>publisher</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФИЗИКОН
TEL:(495) 4087772
ADR:ул. Первомайская, д. 7; г. Долгопрудный; Россия;141700;Russia
URL:http://www.physicon.ru
EMAIL:soft@physicon.ru
END:VCARD
	  </entity>
	  <date>
        <dateTime>2006-01-01 12:00:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Парфенов Ю. В.
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Винницкий Ю. А.
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>content provider</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФГУ ГНИИ ИТТ &quot;Информика&quot;
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>educational validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Ежов Г.А.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2008-08-11 20:15:07 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>technical validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Ежов Г.А.
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>subject matter expert</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Шаронова Н.В.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2007-01-01 12:00:00 +03:00</dateTime>
      </date>
    </contribute>
 </lifeCycle>
 <metaMetadata>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФИЗИКОН
TEL:(495) 4087772
ADR:ул. Первомайская, д. 7; г. Долгопрудный; Россия;141700;Russia
URL:http://www.physicon.ru
EMAIL:soft@physicon.ru
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
ORG:ООО &quot;Физикон&quot;
NOTE:Номер_контракта:ELSP/A2/Gr/005-02/07
END:VCARD
	  </entity>
    </contribute>
 </metaMetadata>
  <technical>
  <format>text/html</format> 
  <size>895303</size>
  </technical>
  <educational>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>simulation</value>
   </learningResourceType>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>narrative text</value>
   </learningResourceType>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>teacher</value>
   </intendedEndUserRole>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>learner</value>
   </intendedEndUserRole>
  </educational>
  <rights>
   <cost>
    <source>LOMv1.0</source>
	<value>no</value>
   </cost>
   <copyrightAndOtherRestrictions>
	<source>LOMv1.0</source>
	<value>yes</value>
   </copyrightAndOtherRestrictions>  
  </rights>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Предмет</string> 
	 <string language="x-GUID">7ed38401-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>70d5e3c3-76d8-9fc1-7f7f-9626a7468ae5</id>
 
	  <entry><string language="ru">Физика</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Класс</string> 
	 <string language="x-GUID">7ed38400-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>f4e90f7d-8f0b-a10c-5cb8-5c76b424b316</id>
 
	  <entry><string language="ru">10 класс</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Поставщики ЦОР</string> 
	 <string language="x-GUID">ccad6820-8690-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>e859c1e2-8690-11da-a72b-0800200c9a66</id>
 
	  <entry><string language="ru">ООО &quot;Физикон&quot;</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Тематический рубрикатор</string> 
	 <string language="x-GUID">8f5d7210-86a6-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>41469906-bb58-384e-7d4a-999410ecdc1b</id>
 
	  <entry><string language="ru">Диффузия</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Вид ЦОР</string> 
	 <string language="x-GUID">7af874a7-930b-75c7-5996-307cba5160c8</string> 
	</source>
	 <taxon>
	  <id>e4f57a9e-1d1a-be24-ffb4-1a006003349c</id>
 
	  <entry><string language="ru">Мультимедиа</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Интерактивные модели по физике</string> 
	 <string language="x-GUID">ef4b174a-8fec-c03a-df26-ae730713bc30</string> 
	</source>
	 <taxon>
	  <id>8eb36c6a-ca46-88a1-7e50-db544cf7a818</id>
 
	  <entry><string language="ru">Молекулярно-кинетическая теория</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>  
 </lom>